[import file="@theme/widgets/header-default.html" color="white"][/import]
<link rel="stylesheet" href="{{DIRURL}}css/webdoc.css" />
<script src="{{DIRURL}}js/jquery.fullpage.min.js"></script>
<script src="{{DIRURL}}js/webdoc.js"></script>

<div class="webdoc-nav hide-when-playing show">
	<div class="webdoc-nav-head d-md-none"><span class="fa fa-bars"></span> <span class="webdoc-nav-mobile-head"></span></div>
	<ul class="fw-700">
		<li href="/fr/webdoc/vivre-au-temps-du-coronavirus-tunisie/#1" data-slide-to="1"><a>Accueil</a></li>
		<li href="/fr/webdoc/vivre-au-temps-du-coronavirus-tunisie/#2" data-slide-to="2"><a>Courts métrages</a></li>
		<li href="/fr/webdoc/vivre-au-temps-du-coronavirus-tunisie/#3" data-slide-to="3"><a>À propos</a></li>
	</ul>
</div>